{
  "name": "web.customer",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.3.0",
    "@fortawesome/react-fontawesome": "^0.1.17",
    "@types/history": "^4.7.8",
    "@types/node": "^15.6.1",
    "@types/query-string": "^6.3.0",
    "@types/react-dom": "^17.0.5",
    "@types/reactstrap": "^8.7.2",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "core-js": "^3.19.3",
    "formik": "^2.2.8",
    "history": "^5.0.0",
    "html-react-parser": "^1.4.3",
    "jquery": "^3.6.0",
    "jwt-decode": "^3.1.2",
    "merge": "^2.1.1",
    "moment": "^2.29.1",
    "oidc-client": "^1.11.5",
    "query-string": "^7.0.1",
    "react": "^16.14.0",
    "react-bootstrap": "^1.6.1",
    "react-dom": "^16.14.0",
    "react-dropdown": "^1.9.2",
    "react-medium-image-zoom": "^4.3.5",
    "react-responsive-carousel": "^3.2.22",
    "react-router-bootstrap": "^0.25.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^5.0.0",
    "react-toastify": "^7.0.4",
    "reactstrap": "^8.9.0",
    "rimraf": "^2.6.2",
    "yup": "^0.32.9"
  },
  "devDependencies": {
    "@types/react": "^17.0.8",
    "@types/react-modal": "^3.12.0",
    "@types/react-router": "^5.1.14",
    "@types/react-router-dom": "^5.1.7",
    "ajv": "^6.12.6",
    "cross-env": "^5.2.0",
    "eslint": "^8.10.0",
    "eslint-config-react-app": "^7.0.0",
    "eslint-plugin-flowtype": "^4.7.0",
    "eslint-plugin-import": "^2.23.3",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-react": "^7.23.2",
    "nan": "^2.14.2",
    "typescript": "^3.9.9"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "scripts": {
    "start": "rimraf ./build && react-scripts start",
    "build": "react-scripts build",
    "test": "cross-env CI=true react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "lint": "eslint ./src/"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
